﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{
	margin:0;padding:0;
}
body{overflow: hidden;}
body,button,input,select,textarea{font-family: 'Microsoft YaHei';}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
textarea{ resize:none;}
button,input,select{vertical-align:middle;}
button{cursor:pointer;}
table{border-collapse:collapse;border-spacing:0;border:0;}:focus{outline:0;}
html,body{width:100%; font-size:14px; background-color:#3b5aad;}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #d3dbdd;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d3dbdd;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d3dbdd;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #d3dbdd;
}
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; content: '\20' ;}
.login{width: 420px;background-color: #fff;margin: 0 auto;border-radius: 20px;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5)}
.login_logo{width: 239px;margin: 5% auto 0;text-align:center}
.login_logo img{width: 100%;height: 100%;margin-top: 24px;max-width:6rem}
.login_logo div{font-size: 25px;color:#fff;margin: 10px 0;}
.login_input{padding: 32px 60px 0 60px;box-sizing: border-box;}
.login_input_box,.psw_input_box{position: relative;margin-bottom: 20px;}
.icon_user_img,.icon_password{width: 28px;height: 32px;position: absolute;top: 8px;left: 10px;}
.icon_user_input,.icon_psw_input{width: 100%;height: 48px;line-height: 48px;padding-left: 65px;box-sizing: border-box;border-radius: 10px;
border:1px solid #d3dbdd;font-size: 18px;color: #333;}
.login_btn{padding: 0 40px 10px 40px;box-sizing: border-box;height: 90px;}
.login_btn input{width: 100%;height: 60%;background:none;background-color:#3b5aad;border:none;color:#fff;border-radius:10px;font-size:18px}
.login_input_box span,.psw_input_box span{position: absolute;color: #ff0000;font-size: 12px;display: none;}